<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <script src="./js/site.js"></script>
    <title>Site de rencontres</title>
</head>
<body>
<div id="header">
		<div id="logo">
   		 <a class="logo" href="index.html"><img src="logo.jpg" size="90%"></a>
       
    </div> 
			<div id="btnNav3"><button class="btn">Connectez-vous</button></div>
      <div id="btnNav4"><button class="btnMoreWords">Creer un compte gratuiment</button></div>
      	
		
		
</div>
  <div id="moto">
    <p>Le site de rencontre pour gens qui aiment bouger a 2 ou a plusieurs</p>
  </div>
  <section>      
  <div id="publicite">
     <a class="publicite" href="index.html"><img src="image1.jpg" height="50%" width="50%"></a>
     <a class="publicite" href="index.html"><img src="image3.jpg" height="50%" width="50%"></a>
     <a class="publicite" href="index.html"><img src="image4.jpg" height="50%" width="50%"></a>
     <a class="publicite" href="index.html"><img src="image9.jpg" height="50%" width="50%"></a>
     <a class="publicite" href="index.html"><img src="image8.jpg" height="50%" width="50%"></a>
     <a class="publicite" href="index.html"><img src="image11.jpg" height="50%" width="50%"></a>
     
  </div>
</section>
<section>
  <div id="content">
    <div id="text1">
      <p>
      <img src="Dino1.jpeg" />
        L'idée de créer RencontreSportive.com m'est venue en gérant l'Équipe Les Fées, une association de sportives aventurières que j'avais fondé à la suite de ma participation au Rallye des Gazelles en 1999. Les Fées, cela consistait à nous préparer (logistique et entrainement) ensemble et à partager nos ressources (retombées médiatiques, fournisseurs, commanditaires). Le but était de vivre la solidarité féminine à travers un accomplissement. Nous avons ainsi couru les rallyes Roses des Sables et Les Gazelles, des raids de vélo en Thaïlande et au Kenya, le Grand Tour de Vélo-Québec. Nous avons aussi gravi le Kilimandjaro et pris part à des courses de bateaux-dragons. Au bout de 5 années, plus de 500 femmes avaient relevé l'un des 30 défis des Fées. Mais il en fallait plus. Des quatre coins de la province, on me proposait des activités à ajouter à notre calendrier et je ne pouvais répondre à la demande. Alors j'ai imaginé un site web qui favoriserait un maximum de participations sportives au Québec et à l'étranger, sans que j'aie à les coordonner. Ce site a donc d'abord été prévu pour les femmes. Puis j'ai réalisé qu'il serait plus intéressant s'il était mixte, permettant ainsi de mettre en contact plus de gens ayant en commun l'amour du sport, du plein air, de l'aventure et du défi.
      </p>
    </div>
    <div id="text2">
      <ul>
        <p id="decoration">Le dernieres activites le plus populaire</p>
      <li> <a class="evenement" href="index.html"/>
        <p>Evenement1</p></li>
      <li> <a class="evenement" href="index.html"/>
        <p>Evenement2</p></li>
        <li><a class="evenement" href="index.html"/>
        <p>Evenement3</p></li>
      </ul>
    </div>
  </div>
<section>
<section>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
 </section>
</body>
</html>